Package Gnumed :: Package wxpython :: Module gmEMRBrowser :: Class cEMRListJournalPluginPnl |
[frames] | no frames]

# Class cEMRListJournalPluginPnl

source code

                                                   wx.ScrolledWindow --+
                                                                       |
    wxGladeWidgets.wxgEMRListJournalPluginPnl.wxgEMRListJournalPluginPnl --+
                                                                           |
                                                                          cEMRListJournalPluginPnl

Instance Methods
__init__(self, *args, **kwds) | source code
repopulate_ui(self) | source code

Method Details

### __init__(self, *args, **kwds) (Constructor) | source code
Overrides: wxGladeWidgets.wxgEMRListJournalPluginPnl.wxgEMRListJournalPluginPnl.__init__